@charset "utf-8";
/* CSS Document */
header{
	background: url(../img/back.jpg) no-repeat center top;
	background-size: cover;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
header .pc{
	display: none;
}
.bgy-half {
    background-image: linear-gradient(transparent 60%, #ffff00 60%);
}
.triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 80px solid transparent;
	border-left: 80px solid transparent;
	border-top: 50px solid #fab30d;
	border-bottom: 0;
    margin: 0 auto 50px;
    text-align: center;
}
.btn{
	max-width: 320px;
	margin: 20px auto;
}
.btn a{
	font-size: clamp(1.05rem, 1.0rem + 0.35vw, 1.2rem);
	line-height: 1.2;
	border-radius: 50vh;
	box-shadow: 3px 3px 12px rgba(0, 0, 0, 0.5);	
	color: #fff;
	text-align: center;
	display: block;
	background: #258c6d;
	font-weight: bold;
	padding: 20px;
}

.btn a:hover{
	opacity: 0.5;
}
/*アニメーション*/
.animation{
  animation: buruburu 1s linear infinite;
  scale: 1;
  width: 96%;
  margin: auto;
}

@keyframes buruburu{
 0%{transform:translateX(0)}
 7%{transform:translateX(-10px)}
 14%{transform:translateX(10px)}
 20%{transform:translateX(-10px)}
 32%{transform:translateX(10px)}
 40%{transform:translateX(0px)}
}

.top{
	margin: 50px auto;
}

.top .img{
	max-width: 160px;
	margin: 0 auto 40px;
	box-shadow: 2px 2px 4px #efefef;
}
.top .text{
	max-width: 340px;
	margin: auto;	
}
.top h1{
	font-size: clamp(1.05rem, 1.0rem + 0.5vw, 1.3rem);
	margin: 0 0 10px;
}
.top p{
	margin: 0 0 10px;
	font-size: clamp(1.0rem, 0.98rem + 0.4vw, 1.2rem);
	font-weight: bold;	
}
.thoughts h2{
  font-size: clamp(1.35rem, 1.2rem + 1.2vw, 1.95rem);
  line-height: 1.35;
  font-weight: 700;
}

.campaign{
	background: rgb(129 201 209 / 50%);
	padding: 50px 0;	
}
.campaign h2{
	text-align: center;
  font-size: clamp(1.35rem, 1.2rem + 1.2vw, 1.95rem);
  line-height: 1.35;
  font-weight: 700;
  margin: 10px 0;

}

.campaign .hi2{
	max-width: 100px;
	margin: 0 auto 20px;
}
.campaign .period{
	text-align: center;
	margin: 20px auto;
	font-size: 24px;
	font-weight: bold;
	/*border: solid 2px #fab30d;*/
}
.campaign  .text p{
font-weight: bold;
}
.campaign .b-img{
	max-width: 600px;
	margin: 40px auto;
}
.campaign .benefits{
	margin: 40px 0 80px;
}
.campaign .benefits .text-box{
	margin: 20px auto;
	background: #fff;
	border: 2px solid #fab30d;
	padding: 20px;
}
.campaign .benefits .text-box p{
	font-size: 16px;
	font-weight: bold;
}
.campaign .benefits .text-box ul{
	margin: 10px 0;
	font-weight: bold;
}
.campaign .benefits .text-box ul li{
	margin: 0 0 6px;
}


.campaign .benefits img{
	max-width: 100%;
	margin: 0 0 30px;
}
.campaign .benefits .icon{
    max-width: 140px;
    margin: -58px auto 30px;	
}
.campaign .benefits img.i02{
	max-width: 140px;
	margin: auto;	
}
.campaign .benefits .ti{
	font-size: 16px;
	color: red;
}
.campaign .step{
	border: solid 3px #fab30d;	
	background: #fff;
	padding: 20px 10px;
	margin: 0 0 40px;	
}
.campaign .step h3{
	margin: 0;
		font-size: clamp(1.0rem, 0.98rem + 0.4vw, 1.2rem);
}
.campaign .step dl{
  margin: 0 0 30px;	
}
.campaign .step dl dt{
  padding: 1rem;
  border: 1px solid #fab30d;
  background: #fab30d;
  font-weight: bold;
  margin: 0 0 20px;
	font-size: clamp(1.15rem, 1.05rem + 0.6vw, 1.4rem);
  color: #fff;
}
.campaign .step dl dt span {
	font-size: clamp(1.25rem, 1.1rem + 0.8vw, 1.6rem);
	padding: 0 0 0 6px; 
}
.campaign .step dl dd{
  font-weight: bold;	
  margin: 0;
}
.campaign .step dl dd .img{
	max-width: 600px;
	margin: 20px auto;
}
.campaign .step dl dd .img.book{
	max-width: 160px;
	margin: 26px auto 0;
}

.thoughts{
	background: #f9f9f9;
	padding: 50px 0;
}
.thoughts h2{
	color: #fab30d;
	text-align: center;
	margin: 0 0 20px;
}
.thoughts .text{
	background: #fff;
	padding: 20px 10px;
	margin: 20px 0;	
}
.introduction{
	margin: 50px auto;	
}
.introduction .img{
	max-width: 220px;
	margin: 0 auto 40px;
}
.introduction .text{
	border: solid 3px #fab30d;
	padding: 20px 10px;  
	font-weight: bold;
}
.introduction .text p{
	font-size: 20px;
	color: #000;
	font-size: clamp(1.0rem, 0.98rem + 0.4vw, 1.2rem);
	margin: 0 0 10px;
}
.introduction .text h3{
	margin: 0 0 10px;
	color: #000;
	/*border-bottom: 2px dashed #8C7F5E;*/
	font-size: clamp(1.0rem, 0.98rem + 0.4vw, 1.2rem);
}
.introduction .text ul{
	margin: 0 0 20px;	
}
.suisen{
	background: #f9f9f9;
	padding: 50px 0;
}
.suisen h2{
 	color: #fab30d;
	text-align: center;
	margin: 0 0 20px;	
}
.suisen .box{
	background: #fff;
	padding: 20px 10px;
	margin: 0 0 40px;
}
.suisen .box:last-child{
	margin: 0;
}
.suisen .box h3{
	text-align: center;
	margin: 0 0 10px;
	font-size: clamp(1.05rem, 1.0rem + 0.5vw, 1.3rem);
	line-height: 1.8;

}
.suisen .box h3 span{
	display: block;
	font-size: clamp(1.0rem, 0.98rem + 0.4vw, 1.2rem);

}
.suisen .box .img{
	max-width: 200px;
	margin: 0 auto 20px;
}
.suisen .box .text{
	border-bottom: solid 1px #dcdcdc;
	padding: 0 0 30px;
	margin: 0 0 30px;
}
.suisen h4{
	border-bottom: 1px dashed #333; 
    font-size: clamp(1.0rem, 0.98rem + 0.4vw, 1.2rem);
    margin: 20px 0 10px;
}


.profile{
	background: #faf5ef;
	padding: 50px 0;
}
.profile .box .img{
	max-width: 240px;
	margin: 0 auto 20px;
}
.profile .box h2{
	text-align: center;
	margin: 0 0 8px;
}
.profile .box h3{
  font-size: clamp(1.35rem, 1.2rem + 1.2vw, 1.95rem);
  line-height: 1.35;
  font-weight: 700;
	text-align: center;
	margin: 0 0 20px;
}
.profile .box .area p{
	margin: 0 0 30px;
}
.sale{
	background: #f9f9f9;
	padding: 50px 0;	
}
.sale .box{
	background: #fff;
	padding: 20px 10px;
	border:solid 3px #fab30d;
}
.sale .box .img.book{
	max-width: 160px;
  margin: 26px auto 0;	
}
.sale .box h2{
	position: relative;
	text-align: center;
	font-size: clamp(1.35rem, 1.2rem + 1.2vw, 1.95rem);
	line-height: 1.35;
	font-weight: 700;
}
.sale .box h2:before{
	position: absolute;
	top: 48%;
	z-index: 1;
	content: '';
	display: block;
	width: 100%;
	height: 6px;
	border-top:2px solid #fab30d;
	border-bottom:2px solid #fab30d;
}
.sale .box h2 span {
	position: relative;
	z-index: 2;
	font-size:0.8em;
	display: inline-block;
	margin: 0 1.5em;
	padding: 0 1em;
	background-color: #fff;
	color: #fab30d;
	text-align: center;
	font-weight: bold;
}
.sale .box .btn{
	max-width: 100%;
    margin: 20px auto;
}
.sale .box p{
	font-weight: bold;
    margin: 20px 0 0;
}
.sss{
    margin: 20px 0 30px !important;	
	font-size: 15px;
}

footer .back{
	background: #52504e;
	padding: 50px 0;		
}
footer .back .img{
	max-width: 100px;
	margin: auto;
}
footer .back ul{
	color: #fff;
	margin: 40px 0 0;
	text-align: center;
}
footer .back ul li{
	margin: 0 0 10px;
}
footer .back ul li a:hover{
	text-decoration: underline;
}

.copyright{
	background: #000;
	color: #fff;
	text-align: center;
	padding: 16px 0;
}
	.Spnone{
		display: none !important;
	}
/* ===============================
   レスポンシブ：768px以上（タブレット）
================================== */
@media (min-width: 768px) {

	.btn{
		max-width: 480px;
		margin: 40px auto;
	}
	
	.top .block{
		max-width: 800px;
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		justify-content: space-between;
	}
	.top .img{
		max-width: 180px;
		margin: 0;	
	}
	.top .text{
		max-width: 70%;
		margin: 0;	
	}
	.top h1{
		margin: 0 0 10px;
	}
	.top p{
		margin: 0 0 10px;
		font-weight: bold;	
	}
	.introduction .text,
	.thoughts .text,
	.sale .box,
	.campaign .step{
		padding: 20px;  
	}
	.introduction .img{
		max-width: 220px;
		margin: 0 auto 40px;
	}
	.campaign h2{
	}
	
	.campaign .text p{
		text-align: center;
	}
	
	.campaign .step p{
		text-align: center;
	}
	.campaign .benefits .text-box p{
	}	
	.profile .area{
		max-width: 80%;
		margin: auto;		
	}
	.profile .text{
		max-width: 80%;
		margin: auto;
	}
	.profile .box .img{
		max-width: 45%;
		margin: 0 auto 20px;
	}
	.profile .box .area p{
	}
	.thoughts h2,
	.suisen h2,
	.sale .box h2{
	}
	.suisen .box {
	    padding: 40px 60px;
	}
	.campaign .step dl dd .img.book,
	.sale .box .img.book{
		max-width: 200px;
	    margin: 26px auto 0;	
	}
	
	
	.sale .box .btn{
		max-width: 100%;
	    margin: 40px auto;
	}
	
	footer .back ul{
		display: flex;
		align-items: center;
	    justify-content: center;
	}
	footer .back ul li{
		margin: 0 20px;
	}
	.Spnone{
		display: inline-block !important;
	}

}

/* ===============================
   レスポンシブ：992px以上（ノートPC以上）
================================== */
@media (min-width: 992px) {

}